



.animate{--animation-name:shake;--animation-duration:2s;--animation-delay:0s;--animation-count:1}.animate.on-load,.animate.on-hover:hover{animation-name:var(--animation-name);animation-duration:var(--animation-duration);animation-delay:var(--animation-delay);animation-iteration-count:var(--animation-count)}






:root{--light-gray:rgba(241, 241, 241, 1.00);--medium-gray:rgba(220, 220, 220, 0.50);--dark-gray:rgba(68, 68, 68, 1.00);--black:rgba(26, 26, 26, 1.00);--black-color:var(--black);--white:rgba(255, 255, 255, 1.00);--white-color:var(--white);--primary:rgba(215, 27, 39, 1.00);--secondary:rgba(255, 255, 255, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(154, 154, 154, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(26, 26, 26, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 237, 249, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 255, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(185, 0, 9, 1.00);--secondary-dark:rgba(225, 225, 225, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(124, 124, 124, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(26, 26, 26, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(26, 26, 26, 1.00);--link-color:rgba(26, 26, 26, 1.00);--link-color-hover:rgba(52, 52, 52, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.30);--radius:5px;--small-gutter:3rem;--medium-gutter:3rem;--large-gutter:3rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(202, 202, 202, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1320rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(18rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(36rem/16)}h3,.h3{font-size:calc(26rem/16)}h4,.h4{font-size:calc(22rem/16)}h5,.h5{font-size:calc(19rem/16)}h6,.h6{font-size:calc(17rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(19rem/16)}h1,.h1{font-size:calc(62rem/16)}h2,.h2{font-size:calc(46rem/16)}h3,.h3{font-size:calc(32rem/16)}h4,.h4{font-size:calc(26rem/16)}h5,.h5{font-size:calc(24rem/16)}h6,.h6{font-size:calc(19rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(20rem/16)}h1,.h1{font-size:calc(72rem/16)}h2,.h2{font-size:calc(58rem/16)}h3,.h3{font-size:calc(38rem/16)}h4,.h4{font-size:calc(32rem/16)}h5,.h5{font-size:calc(26rem/16)}h6,.h6{font-size:calc(22rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(5rem/16)}body{background-color:rgba(255, 255, 255, 1.00);}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:300;font-display:block;src:url("../rw_common/plugins/stacks/fa5-fonts/fa-light-300.eot");src:url("../rw_common/plugins/stacks/fa5-fonts/fa-light-300.eot?#iefix") format("embedded-opentype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-light-300.woff2") format("woff2"),url("../rw_common/plugins/stacks/fa5-fonts/fa-light-300.woff") format("woff"),url("../rw_common/plugins/stacks/fa5-fonts/fa-light-300.ttf") format("truetype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-light-300.svg#fontawesome") format("svg")}.fal{font-family:'Font Awesome 5 Pro';font-weight:300}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  





            .main-menu, .main-menu-sticky, .main-menu-bars{font-size:calc(16rem/16) ;font-weight:700 ;}@media only screen and (min-width:40em) {            .main-menu, .main-menu-sticky, .main-menu-bars{font-size:calc(16rem/16) }}@media only screen and (min-width:64em) {            .main-menu, .main-menu-sticky, .main-menu-bars{font-size:calc(16rem/16) }}
            .main-menu, .main-menu-sticky, .main-menu-bars{font-family:"Poppins",sans-serif }

 .main-menu>.menu a, .menu.main-menu a{--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(34, 34, 34, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(154, 154, 154, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .main-menu>.menu .menu-text, .menu.main-menu .menu-text{--menu-text-color:rgba(34, 34, 34, 1.00)} .main-menu>.menu>li>a, .menu.main-menu>li>a{padding-top:0;padding-bottom:0} .main-menu>.menu .submenu>li>a, .menu.main-menu .submenu>li>a{padding-top:0;padding-bottom:0} .main-menu>.menu li.active>a, .main-menu>.menu li.is-active>a, .main-menu>.menu a.is-active, .menu.main-menu li.active>a, .menu.main-menu li.is-active>a, .menu.main-menu a.is-active{--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-link-color:rgba(34, 34, 34, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(34, 34, 34, 1.00)} .main-menu>.menu .submenu li.active>a, .main-menu>.menu .submenu li.is-active>a, .main-menu>.menu .submenu a.is-active, .menu.main-menu .submenu li.active>a, .menu.main-menu .submenu li.is-active>a, .menu.main-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .main-menu>.menu .submenu a, .menu.main-menu .submenu a{--menu-caret-color:rgba(255, 255, 255, 1.00)} .main-menu>.menu .submenu, .menu.main-menu .submenu{--submenu-bg-color:rgba(255, 255, 255, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .main-menu>.menu .submenu a, .menu.main-menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(34, 34, 34, 1.00)} .main-menu>.menu .submenu .menu-text, .menu.main-menu .submenu .menu-text{--menu-text-color:rgba(34, 34, 34, 1.00)} .main-menu>.menu .submenu li.active>a, .main-menu>.menu .submenu li.is-active>a, .main-menu>.menu .submenu a.is-active, .menu.main-menu .submenu li.active>a, .menu.main-menu .submenu li.is-active>a, .menu.main-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .main-menu>.menu a::after, .menu.main-menu a::after{display:none!important}
 .main-menu-bars>.menu a, .menu.main-menu-bars a{--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .main-menu-bars>.menu .menu-text, .menu.main-menu-bars .menu-text{--menu-text-color:rgba(34, 34, 34, 1.00)} .main-menu-bars>.menu>li>a, .menu.main-menu-bars>li>a{padding-top:0;padding-bottom:0} .main-menu-bars>.menu .submenu>li>a, .menu.main-menu-bars .submenu>li>a{padding-top:0;padding-bottom:0} .main-menu-bars>.menu li.active>a, .main-menu-bars>.menu li.is-active>a, .main-menu-bars>.menu a.is-active, .menu.main-menu-bars li.active>a, .menu.main-menu-bars li.is-active>a, .menu.main-menu-bars a.is-active{--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-link-color:rgba(255, 255, 255, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00)} .main-menu-bars>.menu .submenu li.active>a, .main-menu-bars>.menu .submenu li.is-active>a, .main-menu-bars>.menu .submenu a.is-active, .menu.main-menu-bars .submenu li.active>a, .menu.main-menu-bars .submenu li.is-active>a, .menu.main-menu-bars .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .main-menu-bars>.menu .submenu a, .menu.main-menu-bars .submenu a{--menu-caret-color:rgba(255, 255, 255, 1.00)} .main-menu-bars>.menu .submenu, .menu.main-menu-bars .submenu{--submenu-bg-color:rgba(255, 255, 255, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .main-menu-bars>.menu .submenu a, .menu.main-menu-bars .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00)} .main-menu-bars>.menu .submenu .menu-text, .menu.main-menu-bars .submenu .menu-text{--menu-text-color:rgba(34, 34, 34, 1.00)} .main-menu-bars>.menu .submenu li.active>a, .main-menu-bars>.menu .submenu li.is-active>a, .main-menu-bars>.menu .submenu a.is-active, .menu.main-menu-bars .submenu li.active>a, .menu.main-menu-bars .submenu li.is-active>a, .menu.main-menu-bars .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .main-menu-bars>.menu a::after, .menu.main-menu-bars a::after{display:none!important}

@media screen and (min-width:0px) and (max-width:1400px){.hide-item{display:none !important}}


.side-menu-canvas{z-index:9999 !important}
            .side-menu{font-size:calc(20rem/16) ;font-weight:700 ;}@media only screen and (min-width:40em) {            .side-menu{font-size:calc(20rem/16) }}@media only screen and (min-width:64em) {            .side-menu{font-size:calc(20rem/16) }}
            .side-menu{font-family:"Poppins",sans-serif }
 .side-menu>.menu a, .menu.side-menu a{--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(225, 50, 51, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(154, 154, 154, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .side-menu>.menu .menu-text, .menu.side-menu .menu-text{--menu-text-color:rgba(34, 34, 34, 1.00)} .side-menu>.menu>li>a, .menu.side-menu>li>a{padding-top:0;padding-bottom:0} .side-menu>.menu .submenu>li>a, .menu.side-menu .submenu>li>a{padding-top:0;padding-bottom:0} .side-menu>.menu li.active>a, .side-menu>.menu li.is-active>a, .side-menu>.menu a.is-active, .menu.side-menu li.active>a, .menu.side-menu li.is-active>a, .menu.side-menu a.is-active{--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-link-color:rgba(225, 50, 51, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(225, 50, 51, 1.00)} .side-menu>.menu .submenu li.active>a, .side-menu>.menu .submenu li.is-active>a, .side-menu>.menu .submenu a.is-active, .menu.side-menu .submenu li.active>a, .menu.side-menu .submenu li.is-active>a, .menu.side-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .side-menu>.menu .submenu a, .menu.side-menu .submenu a{--menu-caret-color:rgba(255, 255, 255, 1.00)} .side-menu>.menu .submenu, .menu.side-menu .submenu{--submenu-bg-color:rgba(255, 255, 255, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .side-menu>.menu .submenu a, .menu.side-menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(34, 34, 34, 1.00)} .side-menu>.menu .submenu .menu-text, .menu.side-menu .submenu .menu-text{--menu-text-color:rgba(34, 34, 34, 1.00)} .side-menu>.menu .submenu li.active>a, .side-menu>.menu .submenu li.is-active>a, .side-menu>.menu .submenu a.is-active, .menu.side-menu .submenu li.active>a, .menu.side-menu .submenu li.is-active>a, .menu.side-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .side-menu>.menu a::after, .menu.side-menu a::after{display:none!important}


  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .title{font-family:"Poppins",sans-serif }
            .above-title, .description{font-family:"Poppins",sans-serif }


            h1.title{font-size:calc(48rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {            h1.title{font-size:calc(62rem/16) }}@media only screen and (min-width:64em) {            h1.title{font-size:calc(72rem/16) }}
            h2.title{font-size:calc(32rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {            h2.title{font-size:calc(40rem/16) }}@media only screen and (min-width:64em) {            h2.title{font-size:calc(48rem/16) }}
            h3.title{font-size:calc(26rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {            h3.title{font-size:calc(34rem/16) }}@media only screen and (min-width:64em) {            h3.title{font-size:calc(42rem/16) }}
            h4.title{font-size:calc(22rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {            h4.title{font-size:calc(26rem/16) }}@media only screen and (min-width:64em) {            h4.title{font-size:calc(32rem/16) }}
            h5.title{font-size:calc(19rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {            h5.title{font-size:calc(24rem/16) }}@media only screen and (min-width:64em) {            h5.title{font-size:calc(26rem/16) }}
            h6.title{font-size:calc(17rem/16) ;font-weight:700 ;line-height:1.20 ;}@media only screen and (min-width:40em) {            h6.title{font-size:calc(19rem/16) }}@media only screen and (min-width:64em) {            h6.title{font-size:calc(22rem/16) }}


            .above-title{font-size:calc(14rem/16) ;line-height:1.20 ;}@media only screen and (min-width:40em) {            .above-title{font-size:calc(14rem/16) }}@media only screen and (min-width:64em) {            .above-title{font-size:calc(14rem/16) }}

            .description{font-size:calc(18rem/16) ;line-height:1.20 ;}@media only screen and (min-width:40em) {            .description{font-size:calc(19rem/16) }}@media only screen and (min-width:64em) {            .description{font-size:calc(20rem/16) }}



            .description-footer{font-size:calc(15rem/16) ;line-height:1.10 ;}@media only screen and (min-width:40em) {            .description-footer{font-size:calc(15rem/16) }}@media only screen and (min-width:64em) {            .description-footer{font-size:calc(15rem/16) }}


.title{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(34, 34, 34, 1.00);--link-color-hover:rgba(68, 68, 68, 1.00);--link-decoration:none;--link-decoration-hover:none}
.alt .title, .bg-light-gray-primary:hover .title{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(241, 241, 241, 1.00);--link-decoration:none;--link-decoration-hover:none}

.above-title{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(153, 153, 153, 1.00);--link-color:rgba(34, 34, 34, 1.00);--link-color-hover:rgba(68, 68, 68, 1.00);--link-decoration:none;--link-decoration-hover:none}
.alt .above-title{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(241, 241, 241, 1.00);--link-decoration:none;--link-decoration-hover:none}

.description{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(34, 34, 34, 1.00);--link-color-hover:rgba(68, 68, 68, 1.00);--link-decoration:none;--link-decoration-hover:none}
.alt .description{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(241, 241, 241, 1.00);--link-decoration:none;--link-decoration-hover:none}

.description-bottom-footer{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(34, 34, 34, 1.00);--link-decoration:none;--link-decoration-hover:none}

h1.title, h2.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:24.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){h1.title, h2.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:24.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){h1.title, h2.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:32.00px ;margin-left:0.00px }}
h3.title, h4.title, h5.title, h6.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:16.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){h3.title, h4.title, h5.title, h6.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:20.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){h3.title, h4.title, h5.title, h6.title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:24.00px ;margin-left:0.00px }}
.above-title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:24.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.above-title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:28.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.above-title{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:36.00px ;margin-left:0.00px }}
.description{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:24.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.description{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:28.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.description{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:32.00px ;margin-left:0.00px }}


.btn-main{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(225, 50, 51, 1.00);--secondary:rgba(255, 255, 255, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(195, 20, 21, 1.00);--secondary-dark:rgba(225, 225, 225, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(34, 34, 34, 0.20)}
.btn-main:hover{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(255, 255, 255, 1.00);--secondary:rgba(34, 34, 34, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(34, 34, 34, 1.00);--secondary-contrast:rgba(254, 254, 254, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 255, 255, 1.00);--secondary-light:rgba(244, 244, 244, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(225, 225, 225, 1.00);--secondary-dark:rgba(4, 4, 4, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(34, 34, 34, 0.20)}

            .button,.button{font-family:"Poppins",sans-serif }

            .button{font-size:calc(20rem/16) !important;font-weight:700 !important;}@media only screen and (min-width:40em) {            .button{font-size:calc(20rem/16) !important}}@media only screen and (min-width:64em) {            .button{font-size:calc(20rem/16) !important}}
            .pad-footer .button{font-size:calc(16rem/16) !important;font-weight:700 !important;}@media only screen and (min-width:40em) {            .pad-footer .button{font-size:calc(16rem/16) !important}}@media only screen and (min-width:64em) {            .pad-footer .button{font-size:calc(16rem/16) !important}}



.bg-primary{background-color:var(--primary) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-primary{background-attachment:scroll!important}}
.alt .bg-primary{background-color:var(--dark-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .bg-primary{background-attachment:scroll!important}}

.bg-secondary{background-color:var(--secondary) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-secondary{background-attachment:scroll!important}}
.alt .bg-secondary{background-color:var(--dark-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .bg-secondary{background-attachment:scroll!important}}

.bg-white{background-color:var(--white-color) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-white{background-attachment:scroll!important}}
.alt .bg-white{background-color:var(--black-color) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .bg-white{background-attachment:scroll!important}}

.bg-light-gray{background-color:var(--light-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-light-gray{background-attachment:scroll!important}}
.alt .bg-light-gray{background-color:var(--dark-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .bg-light-gray{background-attachment:scroll!important}}

.bg-medium-gray{background-color:var(--medium-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-medium-gray{background-attachment:scroll!important}}
.alt .bg-medium-gray{background-color:var(--dark-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .bg-medium-gray{background-attachment:scroll!important}}

.bg-dark-gray{background-color:var(--dark-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-dark-gray{background-attachment:scroll!important}}
.alt .bg-dark-gray{background-color:var(--medium-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .bg-dark-gray{background-attachment:scroll!important}}

.bg-black{background-color:var(--black-color) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-black{background-attachment:scroll!important}}
.alt .bg-black{background-color:var(--light-gray) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.alt .bg-black{background-attachment:scroll!important}}

.bg-grad{background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; background-color: var(--primary); background-image: linear-gradient(0deg, var(--primary) 10%, var(--secondary) 90%); }@media (hover:none) and (pointer:coarse){.bg-grad{background-attachment:scroll!important}}


.bg-overlay-dark{position:relative;z-index:0}.bg-overlay-dark:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.00 ;background-color:var(--black-color) ;}
.bg-overlay-dark{position:relative;z-index:0}.bg-overlay-dark:hover:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.13 ;background-color:var(--black-color) ;}
.bg-overlay-dark:before{-webkit-transition:all 500ms ease 0ms ;transition:all 500ms ease 0ms }

.bg-perche{background-color:var(--primary) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:multiply ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-perche{background-attachment:scroll!important}}
.bg-sicurezza{background-image:url('../files/bgimage-7042-757.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:  fixed ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.bg-sicurezza{background-attachment:scroll!important}}
.bg-sicurezza{position:relative;z-index:0}.bg-sicurezza:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:-1;opacity:0.50 ;background-color:var(--black-color) ;}
.bobina{background-color:var(--light-gray) ;background-image:url('../files/bgimage-7035-757.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.bobina{background-attachment:scroll!important}}
.bobina{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:flex-start;-ms-flex-align:flex-start;align-items:flex-start;--aspect-ratio:1/1;aspect-ratio:1/1}


.pad{padding-top:32.00px ;padding-right:16.00px ;padding-bottom:32.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad{padding-top:48.00px ;padding-right:24.00px ;padding-bottom:48.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad{padding-top:64.00px ;padding-right:32.00px ;padding-bottom:64.00px ;padding-left:32.00px }}
.pad-x{padding-top:0.00px ;padding-right:16.00px ;padding-bottom:0.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad-x{padding-top:0.00px ;padding-right:24.00px ;padding-bottom:0.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad-x{padding-top:0.00px ;padding-right:32.00px ;padding-bottom:0.00px ;padding-left:32.00px }}
.pad-x-t{padding-top:32.00px ;padding-right:16.00px ;padding-bottom:0.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad-x-t{padding-top:48.00px ;padding-right:24.00px ;padding-bottom:0.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad-x-t{padding-top:64.00px ;padding-right:32.00px ;padding-bottom:0.00px ;padding-left:32.00px }}
.pad-x-b{padding-top:0.00px ;padding-right:16.00px ;padding-bottom:32.00px ;padding-left:16.00px ;}@media only screen and (min-width:40em){.pad-x-b{padding-top:0.00px ;padding-right:24.00px ;padding-bottom:48.00px ;padding-left:24.00px }}@media only screen and (min-width:64em){.pad-x-b{padding-top:0.00px ;padding-right:32.00px ;padding-bottom:64.00px ;padding-left:32.00px }}
.pad-y{padding-top:32.00px ;padding-right:0.00px ;padding-bottom:32.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:48.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px }}
.pad-y-last{padding-top:32.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y-last{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:96.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y-last{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:128.00px ;padding-left:0.00px }}
.pad-y-first{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:32.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y-first{padding-top:96.00px ;padding-right:0.00px ;padding-bottom:48.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y-first{padding-top:128.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px }}
.pad-y-last{padding-top:32.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y-last{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:96.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y-last{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:128.00px ;padding-left:0.00px }}
.pad-y-single{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-y-single{padding-top:96.00px ;padding-right:0.00px ;padding-bottom:96.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-y-single{padding-top:128.00px ;padding-right:0.00px ;padding-bottom:128.00px ;padding-left:0.00px }}
.pad-t{padding-top:32.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-t{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-t{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:0.00px ;padding-left:0.00px }}
.pad-b{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:32.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-b{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:48.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-b{padding-top:0.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px }}
.pad-footer{padding-top:48.00px ;padding-right:0.00px ;padding-bottom:48.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.pad-footer{padding-top:64.00px ;padding-right:0.00px ;padding-bottom:64.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.pad-footer{padding-top:80.00px ;padding-right:0.00px ;padding-bottom:80.00px ;padding-left:0.00px }}

.centered{margin-right:auto !important;margin-left:auto !important;}  
.w-max-810{min-width:0.00px ;max-width:810.00px ;}
.w-max-700{min-width:0.00px ;max-width:700.00px ;}
.w-max-750{min-width:0.00px ;max-width:750.00px ;}
.w-max-800{min-width:0.00px ;max-width:800.00px ;}
.w-max-850{min-width:0.00px ;max-width:850.00px ;}
.w-max-900{min-width:0.00px ;max-width:900.00px ;}
.w-max-950{min-width:0.00px ;max-width:950.00px ;}
.w-max-1100{min-width:0.00px ;max-width:1100.00px ;}


.grid-divider{height:100% !important;}  





.bg-primary{background-color:var(--primary) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-primary{background-attachment:scroll!important}}
.bg-secondary{background-color:var(--secondary) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-secondary{background-attachment:scroll!important}}

.square{width:2rem ;} @media only screen and (min-width:40em){.square{width:2.5rem }}@media only screen and (min-width:64em){.square{width:3rem }} 
.square{height:2rem ;} @media only screen and (min-width:40em){.square{height:2.5rem }}@media only screen and (min-width:64em){.square{height:3rem }} 

.square{-webkit-transition:transform 300ms ease 0ms ;transition:transform 300ms ease 0ms }



@media screen and (max-width: 39.9375em){.ani-TL{position: absolute  ;z-index:1 ;top:-10px ;bottom:unset ;left:-10px ;right:unset ;}}
@media screen and (min-width: 40em){.ani-TL{position: absolute  ;z-index:1 ;top:-16px ;bottom:unset ;left:-16px ;right:unset ;}}

@media screen and (max-width: 39.9375em){.ani-TR{position: absolute  ;z-index:1 ;top:-10px ;bottom:unset ;left:unset ;right:-10px ;}}
@media screen and (min-width: 40em){.ani-TR{position: absolute  ;z-index:1 ;top:-16px ;bottom:unset ;left:unset ;right:-16px ;}}

@media screen and (max-width: 39.9375em){.ani-BR{position: absolute  ;z-index:1 ;top:unset ;bottom:-10px ;left:unset ;right:-10px ;}}
@media screen and (min-width: 40em){.ani-BR{position: absolute  ;z-index:1 ;top:unset ;bottom:-16px ;left:unset ;right:-16px ;}}

@media screen and (max-width: 39.9375em){.ani-BL{position: absolute  ;z-index:1 ;top:unset ;bottom:-10px ;left:-10px ;right:unset ;}}
@media screen and (min-width: 40em){.ani-BL{position: absolute  ;z-index:1 ;top:unset ;bottom:-16px ;left:-16px ;right:unset ;}}












.trigger2 .ani-TL{position: absolute  ;z-index:1 ;top:0px ;bottom:unset ;left:0px ;right:unset ;}
.trigger2 .ani-TR{position: absolute  ;z-index:1 ;top:0px ;bottom:unset ;left:unset ;right:0px ;}
.trigger2 .ani-BL{position: absolute  ;z-index:1 ;top:unset ;bottom:0px ;left:0px ;right:unset ;}
.trigger2 .ani-BR{position: absolute  ;z-index:1 ;top:unset ;bottom:0px ;left:unset ;right:0px ;}











/* CSS code for getting consent for cookies, custom popup message box */
#mini_cookie_wrapper_stacks_in_10607_5 {
	display: inline-block;
	background: rgba(225, 50, 51, 1.00);
	border-radius: 0.0rem;
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.00);
	margin: 2rem;
	padding: 32px;
	max-height: 100vh;
	max-width: 50rem;
	overflow: auto;
	
	
	
	
	
	
	position: fixed;
	bottom: 0;
	left: 0;
	margin-left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	
	
	
	
	
	
	
	
	
	font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  
  
  
  
	z-index: 99999;
}







#mini_cookie_wrapper_stacks_in_10607_5.dismissed {
	display: none;
}

#mini_cookie_stacks_in_10607_5 {
	display: flex;
	align-items: center;
	
	
}

#mini_cookie_content_stacks_in_10607_5,
#mini_cookie_button_stacks_in_10607_5 {
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: 0px;
	margin: 0;
}

#mini_cookie_content_stacks_in_10607_5 {
	flex: 1;
	color: rgba(255, 255, 255, 1.00);
}

@media screen and (max-width: 480px) {
	/* Mobile styling */
	#mini_cookie_stacks_in_10607_5 {
		flex-direction: column;
	}

	#mini_cookie_wrapper_stacks_in_10607_5 {
		width: 100vw;
		margin: 0;
		border-radius: 0;
		margin-left: 0;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}

	#mini_cookie_content_stacks_in_10607_5 {
		text-align: center;
		margin-bottom: 1rem;
	}

	#mini_cookie_button_stacks_in_10607_5 {
		margin-left: 0 !important;
	}
}

#mini_cookie_supplementary_link_stacks_in_10607_5 a,
#mini_cookie_supplementary_link_stacks_in_10607_5 a:visited,
#mini_cookie_content_stacks_in_10607_5 a,
#mini_cookie_content_stacks_in_10607_5 a:visited {
	font-weight: 600;
	color: rgba(255, 255, 255, 1.00);
	background: none;
	border: none;
	transition: all 100ms ease-in-out;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
	
	
	
}

#mini_cookie_supplementary_link_stacks_in_10607_5 a:hover,
#mini_cookie_supplementary_link_stacks_in_10607_5 a:active,
#mini_cookie_content_stacks_in_10607_5 a:hover,
#mini_cookie_content_stacks_in_10607_5 a:active {
	color: rgba(178, 178, 178, 1.00);
	text-decoration: none;
	background: none;
	border: none;
}

#mini_cookie_supplementary_link_stacks_in_10607_5 a:focus,
#mini_cookie_content_stacks_in_10607_5 a:focus {
	outline: 1px dotted rgba(178, 178, 178, 1.00);
}

#mini_cookie_supplementary_link_stacks_in_10607_5 a {
	display: inline-block;
	padding: 12px 12px;
	font-size: 16px;
}








#mini_cookie_consent_button_wrapper_stacks_in_10607_5 {
	display: flex;
	flex-direction: row;
	margin-left: 32px;
	text-align: center;
}

#mini_cookie_consent_button_wrapper_stacks_in_10607_5 #mini_cookie_button_stacks_in_10607_5 {
	order: 1;
	margin-left: 0;
}

#mini_cookie_consent_button_wrapper_stacks_in_10607_5 #mini_cookie_supplementary_link_stacks_in_10607_5 {
	order: 2;
	margin-left: 0;
	padding-right: 0;
}







/* MiniCookie create, edit, delete buttons, and buttons for our own popup message */
#mini_cookie_button_stacks_in_10607_5,
#mini_cookie_button_accept_all_stacks_in_10607_5,
#mini_cookie_button_disallow_all_stacks_in_10607_5,
.mini_cookie_button_stacks_in_10607_5 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: rgba(255, 255, 255, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.20);
	border-radius: 0px;
	color: rgba(225, 50, 51, 1.00);
	cursor: pointer;
	margin-left: 32px;
	display: inline-block;
	font-family: inherit;
	font-size: 16px;
	font-weight: 600;
	padding: 12px 12px;
	text-align: center;
	transition: all 100ms ease-in-out;
	white-space: nowrap;
	font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  font-weight: bold;
  
  
  
	margin-bottom: 5px;
	
	
}

#mini_cookie_button_stacks_in_10607_5:hover,
.mini_cookie_button_stacks_in_10607_5:hover,
#mini_cookie_button_accept_all_stacks_in_10607_5:hover,
#mini_cookie_button_disallow_all_stacks_in_10607_5:hover,
#mini_cookie_button_stacks_in_10607_5:active,
.mini_cookie_button_stacks_in_10607_5:active {
	color: rgba(34, 34, 34, 1.00);
	background-color: rgba(245, 245, 245, 1.00);
	border: 1px hidden rgba(41, 145, 204, 0.40)
}

#mini_cookie_button_stacks_in_10607_5:focus,
#mini_cookie_button_accept_all_stacks_in_10607_5:focus,
#mini_cookie_button_disallow_all_stacks_in_10607_5:focus,
.mini_cookie_button_stacks_in_10607_5:focus {
	outline: 2px dotted rgba(34, 34, 34, 1.00);
}







#dialog_title_stacks_in_10607_5,
#dialog_desc_stacks_in_10607_5 {
	display: none;
}


@media print {
	#mini_cookie_stack_stacks_in_10607_5,
	#mini_cookie_window_shade_stacks_in_10607_5,
	#mini_cookie_wrapper_stacks_in_10607_5 {
		display: none;
	}
}



.stacks_in_2728{--offcanvas-size-small:280px;--offcanvas-size-medium:300px;--offcanvas-size-large:300px}

.stacks_in_10604_82 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_10604_85{line-height:0}.stacks_in_10604_85 svg{display:inline-block;max-width:81px;height:auto;}.stacks_in_10604_85.full-width svg{width:100%;height:auto}.stacks_in_10604_85 svg *{fill:rgba(225, 50, 51, 1.00)}


.stacks_in_10930_183 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_10930_187{line-height:0}.stacks_in_10930_187 svg{display:inline-block;max-width:81px;height:auto;}.stacks_in_10930_187.full-width svg{width:100%;height:auto}



.stacks_in_10982 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_11439 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_11466 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}
.grid-x > .cell.stacks_in_11467{width:70px;min-width:0px;max-width:1000px}@media only screen and (min-width:40em){.grid-x > .cell.stacks_in_11467{width:70px}}@media only screen and (min-width:64em){.grid-x > .cell.stacks_in_11467{width:70px}}


.stacks_in_11480 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}
.grid-x > .cell.stacks_in_11482{width:70px;min-width:0px;max-width:1000px}@media only screen and (min-width:40em){.grid-x > .cell.stacks_in_11482{width:70px}}@media only screen and (min-width:64em){.grid-x > .cell.stacks_in_11482{width:70px}}

.stacks_in_11499 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_11504 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}
.grid-x > .cell.stacks_in_11506{width:70px;min-width:0px;max-width:1000px}@media only screen and (min-width:40em){.grid-x > .cell.stacks_in_11506{width:70px}}@media only screen and (min-width:64em){.grid-x > .cell.stacks_in_11506{width:70px}}


.stacks_in_11519 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}
.grid-x > .cell.stacks_in_11521{width:70px;min-width:0px;max-width:1000px}@media only screen and (min-width:40em){.grid-x > .cell.stacks_in_11521{width:70px}}@media only screen and (min-width:64em){.grid-x > .cell.stacks_in_11521{width:70px}}

.stacks_in_11626 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




.stacks_in_11659 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_11687 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




.stacks_in_11724 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




.stacks_in_11816 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_11856 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_11937 table thead,.tabella table thead{background-color:rgba(242, 242, 242, 1.00) ;color:rgba(34, 34, 34, 1.00) ;}.stacks_in_11937 table thead tr:nth-child(even),.tabella table thead tr:nth-child(even){background-color:rgba(242, 242, 242, 1.00) ;color:rgba(34, 34, 34, 1.00) ;}.stacks_in_11937 table tbody,.tabella table tbody{background-color:rgba(252, 252, 252, 1.00) ;}.stacks_in_11937 table tbody tr:nth-child(even),.tabella table tbody tr:nth-child(even){background-color:rgba(242, 242, 242, 1.00) ;}.stacks_in_11937 table th,.tabella table th{font-size:calc(20rem/16) ;font-weight:400 ;font-style:normal ;}.stacks_in_11937 table td,.tabella table td{}
.stacks_in_11925 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


.stacks_in_11963 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_12027 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_12098 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}



.stacks_in_10495_9 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_10495_102 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_10495_84 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_10495_98{line-height:0}.stacks_in_10495_98 svg{display:inline-block;max-width:81px;height:auto;}.stacks_in_10495_98.full-width svg{width:100%;height:auto}

.stacks_in_10495_108{line-height:0}.stacks_in_10495_108 svg{display:inline-block;max-width:81px;height:auto;}.stacks_in_10495_108.full-width svg{width:100%;height:auto}



.stacks_in_10495_52 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


.stacks_in_10495_69 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


